<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_marginBottom="@dimen/dp_10"
    android:background="@drawable/shape_white_eight_corners_bg"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <CheckBox
            android:id="@+id/cb_order_item_all_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/selector_checkbox"
            android:textColor="@color/black"
            android:textSize="@dimen/dp_14"
            android:textStyle="bold"
            tools:text="海鮮天地" />

        <TextView
            android:id="@+id/tv_minimumAmount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_weight="1"
            android:gravity="right"
            android:text="@string/minimumAmount"
            android:textColor="@color/required_color" />
    </LinearLayout>

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_shopping_cart_food"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    <include layout="@layout/include_horizontal_color_ccc_dividing_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_15"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_15"
        android:paddingBottom="@dimen/dp_20">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_25"
            android:text="食材種類："
            android:textColor="@color/color_222"
            android:textSize="@dimen/dp_14"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_order_item_food_type_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/required_color"
            android:textSize="@dimen/dp_14"
            android:textStyle="bold"
            tools:text="3" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_25"
            android:layout_weight="1"
            android:gravity="right"
            android:text="總計："
            android:textColor="@color/color_222"
            android:textSize="@dimen/dp_14"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_order_item_total_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/required_color"
            android:textSize="@dimen/dp_14"
            android:textStyle="bold"
            tools:text="$330" />
    </LinearLayout>

</LinearLayout>